当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请教如何安装旧版本的GCC和G++
帖子发表于 : 2008-01-02 18:54 

注册: 2007-09-07 19:43
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
由于不兼容,需要用到旧版本的GCC3.X ,现在都是4.x了,自己试着装了,不能用,请教各位高手,谢谢。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-02 19:54 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
apt-get install gcc-3<tab>


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-11 19:08 

注册: 2007-09-07 19:43
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
还是没有解决,我想编译一个类库http://www.nongnu.org/libann/怎么也不成功,报告错误后,对方答复要在gcc3.x
下面编译,我安装gcc3.4以后,输入gcc,无法运行,说是要装gcc,一装就是gcc4.1,请教各位大侠如何解决,跪谢。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译